iPhone 5 的用戶注意!蘋果要求你在11月3日以前更新到iOS 10.3.4 否則無法正常使用

iPhone 5 的用戶注意!蘋果要求你在11月3日以前更新到iOS 10.3.4 否則無法正常使用

今年七月,蘋果推出了 iOS 10.3.4 and iOS 9.3.6.更新,這是針對iPhone以及iPad推出的更新以解決 GPS 時間重置所帶來的問題。如果沒有更新,可能會導致行動裝置的GPS定位不準確的問題。不過,現在看來,這個問題在iPhone 5上影響的不只是GPS定位不準確。

 

蘋果最近針對iPhone5的用戶送出了警告通知,要求他們在11月3日以前趕緊更新到 iOS 10.3.4 。如果錯過了這段時間,手機可能完全無法連接到網際網路上,包括無法使用 Safari, email, iCloud 以及 App Store。

 iPhone 5?的用戶注意!蘋果要求你在11月3日以前更新到iOS 10.3.4 否則可能無法使用

蘋果同時也釋出了一個說明頁面,解釋為什麼iPhone 5的用戶會無法使用這些服務。根據蘋果的說明,「自國際標準時間(UTC)2019 年 11 月 3 日上午 12:00 起*,於 2012 年和之前推出的部分 iPhone 和 iPad 機型將需要進行 iOS 更新,才能維持 GPS 定位的準確度。這是由於發生 GPS 時間重置問題,該問題於 2019 年 4 月 6 日開始影響其他製造商的 GPS 功能產品。直到 2019 年 11 月 3 日國際標準時間(UTC)上午 12:00 之前,受影響的 Apple 裝置都還不會出現此問題。」

iPhone 5 已經是相當舊款的機種了,在2013年底就已經停售。比起驚訝於有人還在使用iPhone5,更驚訝的應該是蘋果還沒有忘記iPhone 5的用戶。

 

想看小編精選的3C科技情報&實用評測文,快來加入《T客邦》LINE@

使用 Facebook 留言

發表回應

謹慎發言,尊重彼此。按此展開留言規則